_id: axEpMHL2UesfGucF
_key: '!items!axEpMHL2UesfGucF'
img: systems/pf1/icons/items/inventory/banner-red.jpg
name: Adaptive Strike
system:
  abilityType: ex
  associations:
    classes:
      - Cavalier
  changes:
    - _id: qV8AqHCm
      formula: '1'
      target: bonusFeats
      type: untyped
  description:
    value: >-
      <p>At 2nd level, the cavalier receives
      @Compendium[pf1.feats.bZ1YdzkT8NtRIEJ4]{Catch Off-Guard} as a bonus feat.
      As a swift action, he can cause an armed opponent to become flat-footed
      against any attacks he makes during that round with an improvised weapon.
      This ability can be used once per combat.</p>
  links:
    supplements:
      - uuid: Compendium.pf1.feats.Item.bZ1YdzkT8NtRIEJ4
  subType: classFeat
type: feat

